[BGAnimation]
LengthSeconds=10	// doesn't matter

[Layer1]
Import=../_mtrain bg blur

[Layer2]
Import=../_aurora

[Layer3]
Import=../_hexagon

[Layer13]
File=../border.png
Type=0		// 0=sprite, 1=stretch, 2=particles, 3=tiles
Command=x,320;y,240;

